Area_names = {
	[1] = { short= "EP",
			medium = "Pact",
			long = "Ebonheart Pact"},
	[2] = { short= "DC",
			medium = "Covenant",
			long = "Daggerfall Covenant"},
	[3] = { short= "AD",
			medium = "Dominion",
			long = "Aldmeri Dominion"},
	[4] = { short= "CH",
			medium = "Coldharbour",
			long = "Coldharbour"},
	[5] = { short= "CRAG",
			medium = "Craglorn",
			long = "Craglorn"},
}

DLC_names = {
	[1] = { short= "ORS",
			medium = "Orsinium",
			long = "Orsinium"},
	[2] = { short= "TG",	     -- Not using, no dungeons..
			medium = "Hew's Bane",
			long = "Hew's Bane"},
	[3] = { short= "IC",
			medium = "La cit impriale",
			long = "La cit impriale"},
	[4] = { short= "Hist",
			medium = "Hist",
			long = "Ombres de l\'Hist"},
}
	L = {
		GrpDungeon = "Grp Dungeon",
		PubDungeon = "Pub Dungeon",
		VetDungeon = "Vet Dungeon",
		Leveling  = "Leveling",
		Male = "Male",
		Female = "Female",
		LLog = "Last Login: ",
		TPlayed = "Time Played: ",
		Hrs = "Hours.",
		Level = "Level",
		TimesLeveled = "Times Leveled",
		FirstLevel = "First Level",
		Visits = "Visits",
		FirstVisited = "First Visited",
		Created = "Created: ",
		PTime = "Play Time (Hr)",
		Start = "Start Date",
		Deaths = "Deaths",
		APts = "Ach Points",
		GrpLab = "Levels are Minimum, scales to leader",
		PubLab = "Conqueror Achievement",
		VetLab = "All are V1-V12 except City of Ash which is V13-V14",
		WBLab = "Six Bosses per zone",
		LogTab = "System Log",
		TStamp = "Time Stamp" ,
		title = "History For  ",
		Welcome = "Welcome to HisDad\'s offline history viewer.",
		FirstDeath = "First Death",
		SelectA = "Select Account",
		Locations = "Locations",
		Location = "Location",
		WBosses = "World Bosses",
		Zone = "Zone",
		SkillQuests = "SkillQuests",
		SkillLab = "Quests Awarding a Skill Point. Click for Detail",
		Ach_ID = "Ach ID",
		Name = "Name",
		Link = "Link (Click to launch)",
		Characters = "Characters",
		Dungeons = "Dungeons",
		Mode = "Showing",
		Grp_TabName={},
		Crag_TabName={},
		Grp = "Group",
		Pub = "Public",
		Vet = "Veteran",
		Achievements = "Achievements",
		DLC="DLC",
		DLCLab="Downloadable Content",
		Manage = "Manage",
	    Account = "Account",
		Char = "Char",
		About = "About",
		Delete = "Delete",
		NoAccount ="Only 1 account, can't delete that.",
		ChooseAccounttoDelete = "Choose Account to Delete",
		ChooseChartoDelete = "Choose Character to Delete",
		ChooseWorld ="Choose Server",
		YesLabel = "O",
		NoLabel = "N",
		Version = "Version",
	}
L.Grp_TabName["1N"] = "Mode 1N"
L.Grp_TabName["1V"] = "Mode 1V"
L.Grp_TabName["1VH"] = "Mode 1VH"
L.Grp_TabName["2N"] = "Mode 2N"
L.Grp_TabName["2V"] = "Mode 2V"
L.Grp_TabName["2VH"] = "Mode 2VH"

L.Crag_TabName["N"] = "Craglorn Norm"
L.Crag_TabName["V"] = "Craglorn Vet"
L.Crag_TabName["VH"] = "Craglorn Hard"

pub_names = {
--EP
	["11"]= "Bois du corbeau",
	["21"]= "Cryptes oublies",
	["31"]= "Raume de Sanghin",
	["41"]= "Ncropole" ,
	["51"]= "L'antre du lion",
--DC
	["12"]= "Sanctuaire du Malandrin" ,
	["22"]= "Ruines de l'Esquille" ,
	["32"]= "Cicatrice obsidienne" ,
	["42"]= "Cit perdue" ,
	["52"]= "Roue de Razak" ,
--AD
	["13"]= "Ravine du Chicot" ,
	["23"]= "Scinderacine" ,
	["33"]= "Chute des Rulanyil" ,
	["43"]= "Crique carlate" ,
	["53"]= "Presbytre infme" ,
--Coldharbour
	["54"]= "Village des perdus" ,
	}

grp_names = {
--EP
	["11"]= "Fungal Grotto",
	["21"]= "Cavernes d'Ombre-noire",
	["31"]= "Arx Corinum",
	["41"]= "Donjon d'Affregivre",
	["51"]= "Creuset bni",
--DC
	["12"]= "Tressefuseau",
	["22"]= "gouts d'Haltevoie",
	["32"]= "Crypte des curs",
	["42"]= "Volenfell",
	["52"]= "Havre de Curnoir",
--AD
	["13"]= "Cachot interdit",
	["23"]= "Creuset des ans",
	["33"]= "Cit des cendres",
	["43"]= "L'le des Temptes",
	["53"]= "Toile de Slne",
--Coldharbour
	["54"]= "Chambres de la folie",
}
trial_names = {
--Craglorn
	["11"] = "Citadelle d'Hel Ra",
	["21"] = "Archive thrienne",
	["31"] = "Sanctum Ophidia",
	["41"] = "L'toile du dragon",
}
Locations = {
--EP
		["11"] = "Stonefalls",
		["21"] = "Deshaan",
		["31"] = "Shadowfen",
		["41"] = "Eastmarch",
		["51"] = "The Rift",
--DC
		["12"] = "Glenumbra",
		["22"] = "Stormhaven",
		["32"] = "Rivenspire",
		["42"] = "Alik'r Desert",
		["52"] = "Bangkorai",
--AD
		["13"] = "Auridon",
		["23"] = "Grahtwood",
		["33"] = "Greenshade",
		["43"] = "Malabal-Tor",
		["53"] = "Reaper's March",
--Coldharbour
		["14"] = "Coldharbour",
}
DLC_Location_names = {
["11"]	= "Rkindaleft",
["21"]	= "D'Orsinium-la-Vieille",
["31"]  = "Maelstrm",
["41"]  = "Maelstrm (Vet)",
["12"]  = "Prison de la cit impriale",
["22"]  = "Prison de la cit impriale (Vt)",
["32"]	= "Tour d\'or blanc",
["42"]	= "Tour d\'or blanc (Vt)",
["13"]	= "Ruines de Mazzatun",
["23"]	= "Ruines de Mazzatun (Vet)",
["33"]	= "Berceau des ombres",
["43"]	= "Berceau des ombres (Vet)",
}
